function global:_echo() {
    param(
        $mensagem,

        # debug, info, warn, error
        $tipoMensagem
    )

    $cor = if ($null -eq $tipoMensagem -or "info" -eq $tipoMensagem) {
        "green"
    } elseif ("warn" -eq $tipoMensagem) {
        "yellow"
    } else {
        "green"
    }

    write-host "MU> $mensagem" -fore $cor
}